Пакет libxkbcommon-x11-devel: Зависимости

Предоставляется
libxkbcommon-x11-devel = 1.4.1-alt1:sisyphus+300420.100.1.1
pkgconfig(xkbcommon-x11) = 1.4.1
Требуется
libxkbcommon-devel = 1.4.1-alt1:sisyphus+300420.100.1.1
libxkbcommon-x11 = 1.4.1-alt1:sisyphus+300420.100.1.1
rpmlib(PayloadIsLzma)
libxcb-devel
Наверх